Dear Paul,

Am Mittwoch, den 07.03.2018, 11:57 -0800 schrieb Paul Rogers:

[…]

> So, as I now work through LFS-8.1, and read the options in building
> gcc and other places, it seems to me kernel 4.x-based software has
> just gotten too "heavy" for i686 to be a reasonable build.

Could you please elaborate and give some pointers, why you think this?

[…]

> p.s. I still hope to get Meltdown/Spectre patches for linux-4.1.x
> i686 builds.

As Linux 4.1 is a longterm series, you should get these patches.
Though, I’d just update to the latest Linux kernel release, also for
finding regressions, if you are interested in i686 working well.


Kind regards,

Paul


[1] https://www.kernel.org/
-- 
http://lists.linuxfromscratch.org/listinfo/lfs-dev
FAQ: http://www.linuxfromscratch.org/faq/
Unsubscribe: See the above information page

Reply via email to